import { ExpertDocument } from '../types/file';
import { apiRequest } from './helpers';

export const setUploadFile = (locale: string, token: string, data: any): Promise<ExpertDocument> => apiRequest({
    url: '/home/uploadfile',
    method: 'post',
    data,
    locale,
    token,
    headers: {
        'Content-Type': 'multipart/form-data'
    }
});
